/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.1 */

@import url("https://castleridgeconstruction.ca/wp-content/themes/unicon/style.css");

#page-wrap #content {
    padding-top: 0px !important;
}
div#mobile-header {
    background-size: 60%;
    background-position: center center !important;
}

/* field elements after form */

.nf-after-field {
  height: 30px !important;
}

#ninja_forms_required_items, .nf-field-container {
  margin-bottom: 0px;
}


/* Parent Heading */

.parent-heading {
  font-size: 24px;
  font-family: Arial;
  color: #7fad74;
  line-height: 17px;
  font-weight: bold;
  background-color: #eeeaea;
  padding: 15px;
  text-align: center;
  text-transform: uppercase;
  line-height: 1.1em;
}

/* Form Heading */

.quote-form-heading {
    position: relative;
    right: 6px !important;
    /* padding-bottom: 10px !important; */
}

/* Header Menu */

#nav {
    padding: 0px 0 !important;
    /* margin-right: 60px !important; */
    margin: 0 5px 0 0 !important;
    width: max-content;
}

#nav {
  padding: 8px 0;
    font-size: 12px;
    font-family: Arial;
    text-transform: uppercase;
    display: block;
}

.header-v1 #navigation > ul > li {
    /* height: auto !important; */
    padding-top: 0px;
    position: relative !important;
    top: 0px !important;
    height: 15px !important;
}


.header-v1 #navigation > ul > li > a {
    padding-left: 30px;
    padding-right: 30px;
    /* position: relative; */
    /* bottom: 0px !important; */
    width: fit-content;
    /* height: 15px !important; */
}

#header {
background: #282827;
width: 100%;
border-bottom: 20px solid #141413;
height: 98px;
position: relative;
}


#topbar {
    background: #282827 !important;
    font-size: 20px;
    font-family: arial;
    position: sticky;
    position: -webkit-sticky;
    top:-30px important;
    color: #7fad74 !important;
    font-weight: 700;
}

#comments {
  display: none;
}

#sidebar .widget h3 {
    color: #7fad74 !important;
    font-weight: bold !important;
    font-size: 20px !important;
}

/*Hover icons on post thumbnail and featured images*/
.icon-minti-search, .icon-minti-plus {
                    display: none !important;
}

/*Post Image Thumbnail Hover*/
.entry-image .entry-overlay {
              background: none !important;
}

/*Individual post heading*/
.entry-title h1 a {
  color: #7fad74 !important;
}

/* News Page */

h3,h4{
  color: #7fad74;
  line-height: 17px;
  font-weight: bold;
  margin-bottom: 10px;
}

/*Date on the news page for each post*/
.meta-date { font-size: 17px; font-weight: 600; }

.entry-title h2 a{
    color: #7fad74 !important;
     font-weight: bold;
}

.entry-meta a {
    display: none;
}
.entry-content {
    font-size: 16px;
    color: black;
}


/* Read More Link */

.read-more-link {
    display: block;
    background: #7fad74;
    color: white;
    font-weight: bold;
    padding: 6px 10px 5px 10px;
    width: fit-content;
    margin-top: 10px;
    border-style: solid !important;
    border-color: : #7fad74 !important;
    border-width: medium !important;
}

.read-more-link:hover {
  background: white;
  color: #7fad74;
  font-weight: bold;
  border-style: solid !important;
  border-color: : #7fad74 !important;
  border-width: medium !important;
}

/* Date, Title and Content Metadate on the News Page */

/* .entry-title, .entry-content, .entry-meta {
                              position:relative;
}

.entry-title, .entry-content{
                      top:53px;
}

.entry-meta {
      bottom:159px;
} */

/* Gallery Page Category Image Text Background */
 .catimage-text {
     background: #333333 !important;
 }

 .whats-new {
         position: relative;
         right: 6px;
  }

/* Testimonial Slider */

.testimonial-text {
    text-align: center !important;
    font-size: 18px !important;
    line-height: 1.1 !important;
}

.testimonial-name {
  font-size: 20px !important;
  color: #7fad74 !important;
}

.testimonial-text :hover {
  color: green !important;
}

/* Page Text */

body, li, td, p, th {
    font-family: Arial,Times New Roman,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: #000;
  }

  a, h1, h2, h3 {
    font-family: Arial;
    font-color: #7fad74;
  }

  /* Main Heading */

  .main-heading {
    font-size: 24px;
    font-family: Arial;
    color: #7fad74;
    line-height: 1;
    font-weight: bold;
    /* background: #eeeaea;
    padding: 10px; */
  }

  /* Sub Heading */

  .sub-heading {
    font-size: 17px;
    color: #7fad74;
    line-height: 17px;
    font-weight: bold;
    margin-bottom: 10px;
  }

/* Testimonial Text */

.testimonial-slide {
        font-size: 15px !important;
        line-height: 1.2;
}

/* Form Submit button */

#nf-field-4,#nf-field-10,#nf-field-17 {
    display: inline-block;
    padding: 5px 25px;
    cursor: pointer;
    width: 180PX;
    height: 50px;
    float: left;
    border: 0;
    margin-top: 10px;
    background: #7fad74 !important;
    color: white;
    font-size: 18px;
    font-weight: bold;
    border-style: solid;
    border-width: medium;
    border-color: #7fad74 !important;
}

/* Submit button hover */

#nf-field-4:hover,#nf-field-10:hover,#nf-field-17:hover {
    display: inline-block;
    padding: 5px 25px;
    cursor: pointer;
    width: 180PX;
    height: 50px;
    float: left;
    border: 0;
    margin-top: 10px;
    background: white !important;
    color: #7fad74;
    font-size: 18px;
    font-weight: bold;
    border-style: solid;
    border-width: medium;
    border-color: #7fad74 !important;
}




/* Contact form and Request a quote form Paragraph */

#nf-field-3, #nf-field-9 {
  height: 100px;
}

/* Revolution SLider */

#rev_slider_1_1_forecefullwidth {
  height:400px !important;
}

#rev_slider_1_1_wrapper {
  height: 400px !important;
}

#rev_slider_1_1 {
  height: 400px !important;
}

.tp-revslider-mainul {
  height: 400px !important;
}

.tp-fullwidth-forcer {
    height: 400px !important;
}

/* Contact */

.contact {
  /* font-size: 15px; */
  font-weight: 400;"
  margin: 0 0 0px 0 !important;
  line-height: 0.7 !important;
}


.wpb_content_element {
    margin-bottom: 10px !important;
}

/* Testimonials boxes */

.testimonial-card {
  background: #eeeaea;
  padding: 25px;
  border: #7fad74;
  border-style: solid !important;
  margin-bottom: 30px !important;
}


.testimonial-card-text {
  font-size: 16px !important;
  line-height: 2;
}

/* AYA, American Standard and Summit Paints logo(Services page) */

.aya {
  margin-top: 26px;
}

.american-standard {
  margin-top: 16px;
}

.summit-paints {
  margin-top: 18px;
}

/* Desjardins logo(Homepage) */

.insured-desjardins {
    position: relative;
    bottom: 30px;
    right: 5px;
}

/* Logos second row on the Homepage */
.toto-home {
    position: relative;
    top: 12px;
}

.american-standard-home {
  position: relative;
  top: 18px;
}

.aya-home {
  position: relative;
  top: 24px;
}

.delta-home {
  position: relative;
  top: 18px;
}

/* Sub menu under the services Tab */

.sub-menu {
  top: 17px !important;
  left: 30px !important;
}

/* Required field text before the form */

.nf-before-form-content {
  display: none !important;
}


.logo_standard {
    top: 21px !important;
    left: 0px !important;
}

/* Top Bar Phone Number */

.topbar-col2 {
    position: sticky !important;
    position: -webkit-sticky;
    right: 0px !important;
    top: 0px !important;
}

/* News Page */

/* Comments and News Title below the content */
.entry-meta a {
    display: none;
}

/* The preview text of the post */
.entry-content {
    font-size: 16px;

/* Post Title */
.entry-title h2 a {
    color: #7fad74 !important;
     font-weight: bold;
}

#header, #mobile-header {
    background-image: url(http://stage.castleridgeconstruction.ca/wp-content/uploads/2019/02/castleridge_header_name.png) !important;
    background-repeat: no-repeat!important;
    background-position: center, auto !important;
    background-size: 60% !important;
}

@media only screen and (max-width: 767px){
#topbar {
    background: #282827 !important;
    border-bottom: 1px solid rgba(0,0,0,0.09);
    top: 0px !important;
}
}